[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] ioctl interface mismatch



On Thursday 26 June 2003 15:13, Wiktor Wodecki wrote:
> Hello,
>
> I am running 2.5.72 and use device-mapper to manage two vg's with
> several lv's. However at boot-time I see the following message:
>
> device-mapper: ioctl interface mismatch: kernel(1.0.6), user(3.0.0),
> cmd(0)
>
> 1.0.6 could be an lvm release, however, I have lvm2 metadata and not
> lvm1. My system runs debian testing with the lvm2 utilities installed
> (1.95.15-1). I run x86.
>
> Any help would be appreciated.

The EVMS tools use version 3.0.0 of the Device-Mapper ioctl interface. Are you 
boot-scripts running evms_activate?

-Kevin Corry




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]